api/app/config_v4?platform=iPhone###iPhone
api/app/config_v4?platform=android###android
api/app/config_v2?platform=iPhone###iPhone
api/app/config_v2?platform=android###android
api/app/config/gray
api/initiate/launch_data
api/app/home_index_popup
api/report/reason
api/search/default/activity
api/account/app_unload_retention
api/get_badge
api/index/homepage_icon_v2
api/index/v8?tabtype=choice###choice
api/index/float_activity
api/search/default/new_keywords?device_id=
api/query/preset_words
api/index/interested

api/service/home/v5/specials?device_id=&platform=iPhone&current_city_id=beijing
api/service/home/find_goods
api/service/home/flash_sale
api/service/home/v5?current_city_id=beijing
api/service/home/feed?current_city_id=&first_load=0&tab_value=service###service_0
api/service/home/feed?current_city_id=&first_load=1&tab_value=service###service_1
api/janus/product/mall/service_home_feed?first_load=0###0
api/janus/product/mall/service_home_feed?first_load=1###1
api/janus/product/mall/mall_list_enter
api/janus/product/seckill_enter
api/cache/data/service_filter/v1?with_extra_filters=0
api/cache/data/service_filter/v2?with_extra_filters=0
api/cache/data/experts_filter
api/double_12/config/data

api/index/v8?tabtype=home_video###home_video
api/live/enter
api/janus/live/polling
api/janus/live/m/enter
api/janus/live/m/polling
api/janus/live/m/leave
api/live/get_live_info/audience?channel_id=711###711
api/janus/live/live_gifts?gift_type=1&stream_id=2917&channel_id=711###2917_711
api/janus/live/audience_services?stream_id=2917&channel_id=711###2917_711
api/janus/live/m/get_live_info/audience?channel_id=711###711
api/janus/live/m/live_gifts?gift_type=1&stream_id=2917&channel_id=711###2917_711
